<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.calendar.ical4j.impl">
    <module_version install_time="1240144326224" last="true" origin="installer" specification_version="1.0">
        <file crc="3296949280" name="config/Modules/au-com-trgtd-tr-calendar-ical4j-impl.xml"/>
        <file crc="4196400623" name="modules/au-com-trgtd-tr-calendar-ical4j-impl.jar"/>
        <file crc="0" name="resource/ical4j.properties"/>
    </module_version>
</module>
